name = "Crimson Jazz"

[[world]]
name = "Agrabah"

[[world]]
name = "Beast's Castle"

[[world]]
name = "Olympus Coliseum"

[[world]]
name = "Radiant Garden"

[[drops]]
name = "Blazing Crystal"
kind = "material"
chance = 12

	[drops.material]
	category = "blazing"
	kind = "crystal"

[[drops]]
name = "Serenity Stone"
kind = "material"
chance = 4

	[drops.material]
	category = "serenity"
	kind = "stone"

[[drops]]
name = "Mega-Ether"
kind = "item"
chance = 5
